/* ------------------------------------------------------------

Title : Wards RV Stylesheet

------------------------------------------------------------ */

*{
	margin: 0;
	padding: 0;
}	

html{
	background: #63910B;
}	

body {
	color: #fff;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

/* links  */

a{
	color: #fff;
	text-decoration: none;
}
a:hover{
	color: #fff;
}

/* headings */

h1 {font-size:21px}  
h2 {font-size:19px}  	
h3 {font-size:16px}  	
h4 {font-size:15px} 

/* tables & forms */

input, select, th, td {
	font-size:1em;
	padding:1px;
}

.search-text {
	padding:1px;
}

/* ------------------------------------------------------------

	page structure & layout

------------------------------------------------------------ */
#domain {
	background: url(images/main-bg.png);
	width:960px;
	margin: 0 auto;
}
#container {
	background: url(images/content-bg.png) no-repeat;
}
#header{	
	background: url(images/header-bg.png) no-repeat;
	height: 323px;
}

#logo {
	width:350px;
	margin: 0 auto;
}
#logo img {
	position:relative;
	left: -35px;
	top:20px;
}
#top-nav {
	height:97px;
	background: url(images/home-bg.png) no-repeat;
}
#search-box {
	float:right;
	width:260px;
}
#navigation{
	bottom: 0;
	font-size: 1.1em;
	position: absolute;
	right: 25px;	
}
#top-nav ul {
	position:relative;
	top:60px;
	left:21px;
	width:204px;
	text-align:center;
}
#top-nav ul li {
	list-style:none;
	line-height: 42px;
}
#top-nav ul li a {
	font-size: 1.2em;
	font-weight: normal;
}
#top-nav ul li a:hover {
	text-decoration:underline;
}
#path-search{
	background: none; 
	border-bottom: 1px solid #90C7E4;
	color: #4C7897;
	font-size: 1.2em;
	height: 46px;
	position: relative;
}	
#info{
	border-bottom: 2px solid #93CCEA;
	color: #fff; 	
	font-size: 1.2em;
	line-height: 2.0em;	
	position: relative;
}
#content{
	width:660px;
	padding: 0 40px 40px 40px;
	float:right;
}

x-small { font-size: 1.2em; }

#sidebar{
	position:relative;
	left:21px;
	width:204px;
	color: #fff;
	font-size: 1.2em;
}	
#footer{
	clear:both;
	font-size: 1.1em;
	height:70px;
	margin-top:40px;
	padding:10px;
	background: url(images/footer-bg.png) no-repeat;
}

/* ------------------------------------------------------------

	header

------------------------------------------------------------ */

#header h1 {
	font-size: 2.0em;
	position: absolute;
	margin: 30px 0 0 45px;
}
#header h1 a {
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}

#header h1 a:hover {color: #fff;}

#header h1 div {
	color: #fff;
	font-family: "Trebuchet MS", Tahoma, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	text-transform: uppercase;
}

/* ------------------------------------------------------------

	navigation

------------------------------------------------------------ */

#navigation ul{
	display: inline;
}
#navigation li{
	display: block;
	float: left;
	list-style: none;
}
#navigation li a{
	background: #234466;
	color: #fff;
	display: block;
	margin: 0 1px 0 1px;
	line-height: 1.6em;
	padding: 7px 20px 7px 20px;
	text-align: center;
	text-decoration: none;
}
#navigation li a:hover{background: #3C6787;}

/* ------------------------------------------------------------

	path-search

------------------------------------------------------------ */

#path-search a{
	color: #fff;
	text-decoration: none;	
	text-transform: lowercase;
}
#path-search a:hover{text-decoration: line-through;}

/* forms & class's */

#path-search .text{
	background: #76aac9;
	border: 1px solid #dfe3e4;
	padding: 3px;
}	
#path-search .searchbutton{
	background: #221f20;
	border: 1px solid #dfe3e4;
	cursor: pointer;
	color: #fff;
	padding: 2px;
}	

/* ------------------------------------------------------------

	info

------------------------------------------------------------ */

#info img{
	background: none;
	height:75px;
	position: absolute;
	right: 25px;
	top: 30px;
}

/* ------------------------------------------------------------

	primary content

------------------------------------------------------------ */

#content h2 {
	color: orange; /* #FF6501 */;
	font-size: 1.4em;
	border-bottom: 1px solid #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding-top:15px;
	clear:left;
}	
#content h2 a {
	color: #fff;
	text-decoration: none;
}		
#content h2 a:hover{
	text-decoration: none;
}	
#content h3 {
	color: orange; /* #FF6501 */;
	padding:10px 0 0;
	font-weight: bold;
}
#content h3 a {
	color: orange; /* #FF6501 */;
}
#content h4 {
	color: #fff;
	text-transform: uppercase;
	border-bottom: 1px solid #fff;
}
#content h4 a {
	color: #fff;
}
#content p {
	padding-top:10px;
}
#content .pager {
	padding-top:20px;
	clear:both;
}
#content p, #content td {
	font-size:1.05em;
	line-height: 1.4em;
	text-align:justify;
}
#content ol {
	line-height: 1.8em;
	margin: 0 20px 20px 20px;
}	
#content ul {
	line-height: 1.8em;
	margin: 0 20px 20px 20px;
}
#content ul li, #content ol li {
	line-height: 1.8em;
	padding-left: 10px;
}

/* forms & class's */

#content form{margin: 10px 0 20px 0;}	
#content form p{margin: 5px;}	
#content fieldset{
	border: 1px solid #dfe3e4;
	padding: 5px;
}

form .field:focus, form .text:focus, form textarea:focus { background: #fff; color: #222;}

#content textarea{
	height: 150px;
	overflow: auto;
}	
	
/* ------------------------------------------------------------

	secondary content

------------------------------------------------------------ */

#sidebar h2{
	color: #FF6501;
	border-bottom: 1px solid #fff;
	font-size: 1.2em;
	font-weight: normal;
	padding-top:40px;
	text-transform: uppercase;
}		
#sidebar p{ margin: 0;}	

#sidebar .related, #sidebar h2 {
	list-style: none;
	text-align:center;	
}
#sidebar .menu {
	list-style: none;
	text-align:center;	
}	
#sidebar .menu li{
	background: url(images/menu-bg.png) no-repeat bottom;
	line-height:32px;
	height:36px;
}	
#sidebar .menu-bottom {
	background: url(images/menu-bottom.png) no-repeat bottom;
	height:40px;
	width:204px;
}
#sidebar a{	
	color: #fff;
	font-weight:normal;
	font-size:1.0em;
	text-decoration: none;
}	
#sidebar a:hover{
	text-decoration:underline;
}	

/* class's */

#sidebar .text{
	font-size: 1.2em;
	padding: 3px;
	width: 70%;
}

/* ------------------------------------------------------------

	footer

------------------------------------------------------------ */

#footer p{
	line-height: 1.5em;
	margin-top: 15px;
	text-align: center;
}
#footer a{
	color: #fff;
	text-decoration: underline;
}
#footer ul {
	padding:8px 0 4px;
	margin: 0 auto;
	list-style-type:none;
	text-align:center;
	
}
#footer ul li {
	display:inline;
}

/* ------------------------------------------------------------

	misc.

------------------------------------------------------------ */

img {
	border:6px orange solid;
	margin: 0 12px 0 0;
}

a img {border: none;}

acronym{cursor: help;}
legend{
	color: #fff;
	font-weight: bold;
}
blockquote{
	background: none;
	color: #fff;
	border-left: 2px solid #76aac9;
	line-height: 1.5em;
	margin: 0 10px 20px 10px;	
	padding: 0 10px 0 10px;
}
hr, .hide {display: none;}
.show{display: block;}

/* class's */

.pathway{
	font-size: 0.9em;
	margin-left: 50px;
	margin-top: 18px;
	position: absolute;
}
.search{	
	position: absolute;
	right: 50px;
	top: 25px;
}
.image img, .right, .left{	
	background: #fff;
	border: 1px solid #e3e7e8;
	float: left;
	margin: .5em 12px 6px 0;
	padding: 6px;
}
.right{
	float: right;
	margin: .5em 0  6px 12px;
}
.left{
	float: left;
	margin: .5em 12px 6px 0;
}
.date{
	color: #fff;
	font-size: 0.9em;
}
.date a{
	color: #fff;
}
.commentsbox {
	margin-top: 10px;
	margin-bottom: 25px;
}	
#content .commentsbox h2{
	background: none;
	border-bottom: 1px solid #dfe3e4;
	font-size: 1.2em;
	font-weight: bold;
	padding: 5px;
	text-transform: uppercase;
}	
.comments { 
	background: #fff; 
	border-bottom: 1px solid #dee2e3;
	border-top: 1px solid #dee2e3;
	color: #fff;
	font-size: 0.9em;
	padding: 15px 10px 0px 10px; 
	margin: 10px 0 10px 0;
	overflow: auto;
}
.field, .text, textarea{
	border: 1px solid #dfe3e4;
	width: 97%;
}
.button{
	cursor: pointer;
	float: right;
	margin: 10px 0 120px 0;	
	padding: 3px;
}
.searchbutton{cursor: pointer;}